Pular para o conteúdo
Ver todas as ameaças

Easy Google Maps - CVE-2021-39346

Alvo: Easy Google Maps

Descrição

Vulnerabilidade autenticada armazenada de scripts (xss) descoberta por Thinkland Security Team no WordPress Easy Google Maps Plugin (versões <= 1.9.33).

Software
Easy Google Maps
Tipo Software
Plugin
CVE
CVE-2021-39346
Tags
Nâo informado
Data de publicação
01/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress